Перейти к публикации
Гость 0wn3d

debian 7 проблема с пакетами

Рекомендованные сообщения

Гость 0wn3d

При установке любого .deb пакета критует ошибку.
 

GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._pk_5ftransaction_5ferror.Code4: SimulateInstallFiles not supported by backend

 

Извеняюсь,разделы перепутал,прошу переместить.

Изменено пользователем Rotachevs

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
SamuraY

, глянь тут инфу

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

@SamuraY,$sudo dpkg -i /path/to/file/downloadeddebfile.deb

$sudo apt-get -f install

пробовал,не помогает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
SamuraY

, ты репозитории те добавлял о которых написано в той теме?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
SamuraY

, тогда тут или тут а вообще тут все . Может кто то ещё поможет. А вообще нужно обращаться на форум Dебиан.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

@SamuraY,я уже просмотрел все ссылки google,yandex ничего не нашел. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
SamuraY

, не надо юлить что всё и все просмотрел. Ищи, пиши на форум дебиан тему, там больше толка получить ответ. Если что, то может утром кто отпишет ещё из здешних. А так, судя по тому как ты быстро отписываешь, с трудом мне верится что ты вообще что либо искал и смотрел. И ждешь готовенького ответа в этой теме.

 

Без обид, но мне так что то свидилось.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

@SamuraY,прежде чем обратится сюда,я просмотрел по 5 страниц в гугле,и яндексе. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
SamuraY

, и это ты называешь весь интернет? это тьфу, капля в океане :facepalm::boss:

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

@SamuraY,как правило после первых 5 страниц,идет полный шлак не относящийся к запросу. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
iCast

для начала попробуй:

$ sudo aptitude update
$ sudo aptitude safe-upgrade

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

 

для начала попробуй:

$ sudo aptitude update
$ sudo aptitude safe-upgrade

Первым делом сделал.

 

Пойду тогда ставить ubuntu + gnome classic,привычнее чем debian.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость 0wn3d

@DotNet,пробовал не помогло.
Я давно уже поставил Ubuntu. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость
Эта тема закрыта для публикации сообщений.

×
×
  • Создать...